import IBIZSample0005_zh_CN_Base from './ibizsample0005_zh_CN_base';

function getLocaleResource(){
    const IBIZSample0005_zh_CN_OwnData = {};
    const targetData = Object.assign(IBIZSample0005_zh_CN_Base(), IBIZSample0005_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;